body {
    width:892px;
	margin:0;
    padding:20px;
	color:#000;
    background:#fff;
	font-family:Verdana, Arial, sans-serif;
	font-size:100.01%; /*Um Anzeigefehler - besonders bei einer Schriftgradänderung im Internet Explorer - zu vermeiden, ist bei der Verwendung von em die Schriftgröße für das äußerste Element in der Einheit % anzugeben und hierbei exakt 100% zu vermeiden, daher:100.01% */
}

header {
	height:250px;
}

#presseinfo_content {
	width:600px;
    display:table-cell;
}

#presseinfo_right {
	padding:25px 0 0 15px;
    display:table-cell; 
    width:272px;
}

h1.presseinfo {
	font-size:1.1em;
	padding:0;
	font-weight:bold;
	margin:20px 0 5px 0;
}

a.archiv, a.archiv:visited, a.archiv:hover, a.archiv:active, a.archiv:focus {
	font-size:0.7em;
	text-decoration:none;
	color:#000;
}

.right_column {
	margin:2px 0 0 0;
}

h1 {
	font-size:1.5em;
	padding:0 0 12px 0;
    line-height:1.2em;
}


h3 {
	font-style:italic;
}

h2, h3, h4 {
	padding:20px 0 0 0;
}

article, footer, h2, h3, h4, h5, h6, p, td, th, ul, time, figcaption {
	font-size:0.9em;
}

figure {
    margin:0;
}

a {
	color:#003362;
	text-decoration:underline;
}

a:hover, a:active, a:focus {
	color:#3b5d8a;
	text-decoration:none;
}

img {
	border: 0;
}

p {
        margin: 0;
}

